prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib/nss
includedir=/opt/local/include/nss

Name: NSS
Description: Network Security Services
Version: 3.125.0
Requires: nspr >= 4.39.0
Libs: -L${libdir} -lssl3 -lsmime3 -lnssutil3 -lnss3
Cflags: -I${includedir}
